
.sub-head {
    background-color: #e9ecef;
    color: #495057;
    border-top: 1px solid #dee2e6;
    padding: .8em;
    font-weight: bolder;
    font-size: 1em;
    text-transform: uppercase;
}

.report-closed {
    background-color:#d2f1e8 !important;
}

.page-item.active .page-link {
    background-color: #495057 !important;
    border-color: #495057 !important;
    color: #e9ecef !important;
}

.page-item .page-link {
    color: #495057 !important;
}